## rtfilter 1.3

=== meson_options.txt ===
option('tests', type: 'feature', value: 'auto',
        description: 'build unit tests')
option('perf', type: 'feature', value: 'auto',
        description: 'build perf-test')
option('docs', type : 'feature', value: 'auto',
        description: 'build documentation')
