## rtfilter 1.1

=== debian/changelog ===
rtfilter (1.1-4build2) noble; urgency=high

  * No change rebuild against frame pointers and time_t.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 22 Apr 2024 11:50:51 +0200

rtfilter (1.1-4build1) eoan; urgency=medium

  * No-change rebuild to drop multiarch-support dependency.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 01 Sep 2019 03:42:00 +0000

rtfilter (1.1-4) unstable; urgency=low

  * Bump debhelper version to 9.
  * Add multiarch support.
  * Bump policy version to 3.9.3 -- no changes.
  * Use versioned copyright format URI.

 -- Nicolas Bourdaud <nicolas.bourdaud@gmail.com>  Tue, 08 May 2012 14:54:07 +0200

rtfilter (1.1-3) unstable; urgency=low

  * New patch: fix-sse3-test-ignored-in-filter-complex-double.patch

 -- Nicolas Bourdaud <nicolas.bourdaud@gmail.com>  Thu, 02 Feb 2012 07:28:32 +0100

rtfilter (1.1-2) unstable; urgency=low

  * Fix 'reatime' typo in package description. (Closes: #652577)
  * Fix SSE2 and SSE3 runtime test. 
    New patch: fix-sse2-sse3-runtime-check.patch 

 -- Nicolas Bourdaud <nicolas.bourdaud@gmail.com>  Wed, 25 Jan 2012 18:46:48 +0100

rtfilter (1.1-1) unstable; urgency=low

  * Update maintainer email 
  * Switch to "3.0 (quilt)" source package format 
  * DEP5 compliant debian/copyright 
  * Install all docs in doc folder of librtfilter1 
  * Install NEWS, AUTHORS and README in doc folder
  * Tighten build-dependency on debhelper to >= 7.0.50~ due to override_
    rules.
  * Bump Standards-version to 3.9.2 
  * Provides a -dbg package 
  * Update optional fields in control (Vcs-Git, Vcs-Browser, Homepage) 
  * Add debian/watch 
  * Use DEB_*_MAINT_* to specify compiler and linker flags.
  * Fix terminal echo after running test 
  * Only provide an unversioned librtfilter-dev package. 
  * Use dh-autoreconf 
  * patch: make matlab tests user-controllable
  * disable matlab tests
  * Update package description
  * patch: move config.h into src/
  * Build-depends on dpkg-dev (>= 1.16.1~): necessary for the inclusion
    of /usr/share/dpkg/buildflags.mk in debian/rules
  * Fix debclean: remove src/config.h and src/stamp-h1 manually.

  * Upload sponsored by Michael Hanke <mih@debian.org>
  * Initial release. (Closes: #646956) 

 -- Nicolas Bourdaud <nicolas.bourdaud@gmail.com>  Thu, 01 Dec 2011 12:09:30 +0100

rtfilter (1.1-0) lucid; urgency=low

  * Relicense in LGPL3
  * Use runtime selection of optimal filter routine (use of cpuid)
  * Use debhelper instead of cdbs
  * Force -O3 compilation flags in debian/rules
  * Check for matlab presence to tests

 -- Nicolas Bourdaud <nicolas.bourdaud@epfl.ch>  Tue, 18 Oct 2011 13:34:34 +0200

rtfilter (1.0-0) lucid; urgency=low

  * Remove dependency_libs from .la files.

 -- Nicolas Bourdaud <nicolas.bourdaud@epfl.ch>  Fri, 18 May 2011 16:38:26 +0200

rtfilter (1.0) unstable; urgency=low

  * Initial Release.

 -- Nicolas Bourdaud <nicolas.bourdaud@epfl.ch>  Fri, 06 May 2011 16:00:26 +0200
