=== debian/control ===
Source: rtfilter
Section: libs
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Nicolas Bourdaud <nicolas.bourdaud@gmail.com>
Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~), dh-autoreconf
Standards-Version: 3.9.3
Vcs-Git: git://anonscm.debian.org/pkg-exppsy/rtfilter.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-exppsy/rtfilter.git
Homepage: http://cnbi.epfl.ch/software/rtfilter.html

Package: librtfilter1
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: realtime digital filtering library
 rtfilter is a library that provides a set of routines implementing realtime
 digital filter for multichannel signals (i.e. filtering multiple signals
 with the same filter parameters). It implements FIR, IIR filters and
 downsampler for float and double data type (both for real and complex
 valued signal). Additional functions are also provided to design few usual
 filters: Butterworth, Chebyshev, windowed sinc, analytical filter...
 .
 One of the main differences from other libraries providing digital signal
 processing is that the filter functions have been specifically designed and
 optimized for multichannel signals (from few channels to several hundred).

Package: librtfilter1-dbg
Section: debug
Architecture: any
Multi-Arch: same
Depends: librtfilter1 (= ${binary:Version}), ${misc:Depends}
Description: realtime digital filtering library (debugging symbols)
 rtfilter is a library that provides a set of routines implementing realtime
 digital filter for multichannel signals (i.e. filtering multiple signals
 with the same filter parameters). It implements FIR, IIR filters and
 downsampler for float and double data type (both for real and complex
 valued signal). Additional functions are also provided to design few usual
 filters: Butterworth, Chebyshev, windowed sinc, analytical filter...
 .
 One of the main differences from other libraries providing digital signal
 processing is that the filter functions have been specifically designed and
 optimized for multichannel signals (from few channels to several hundred).
 .
 This package provides the debugging symbols of the library.
 
Package: librtfilter-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: librtfilter1 (= ${binary:Version}), ${misc:Depends}
Description: realtime digital filtering library (development files)
 rtfilter is a library that provides a set of routines implementing realtime
 digital filter for multichannel signals (i.e. filtering multiple signals
 with the same filter parameters). It implements FIR, IIR filters and
 downsampler for float and double data type (both for real and complex
 valued signal). Additional functions are also provided to design few usual
 filters: Butterworth, Chebyshev, windowed sinc, analytical filter...
 .
 One of the main differences from other libraries providing digital signal
 processing is that the filter functions have been specifically designed and
 optimized for multichannel signals (from few channels to several hundred).
 .
 This package contains the files needed to compile and link programs which
 use rtfilter.
