=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

ifeq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	export DEB_CFLAGS_MAINT_APPEND = -O3 -Wall -Wextra
else
	export DEB_CFLAGS_MAINT_APPEND = -Wall -Wextra
endif
export DEB_LDFLAGS_MAINT_APPEND=-Wl,-Bsymbolic-functions
export DEB_BUILD_MAINT_OPTIONS=hardening=-all,+format,+relro,+bindnow

%:
	dh  $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --disable-matlab-tests

override_dh_installdocs:
	dh_installdocs --link-doc=librtfilter1

override_dh_strip:
	dh_strip --dbg-package=librtfilter1-dbg

# Workaround: Using dh_autoreconf and having moved config.h to src/
# folder makes src/config.h and src/stamp-h1 not to be cleaned correctly
# when running debclean. This fixes this.
override_dh_auto_clean:
	dh_auto_clean
	rm -f src/config.h src/stamp-h1
