=== debian/watch ===
# format version number, currently 3; this line is compulsory!
version=3

http://cnbisrv02.epfl.ch/packages/rtfilter/rtfilter-(\d+).(\d+).tar.bz2
