## rtfilter 1.3

=== debian/changelog ===
rtfilter (1.3-2) unstable; urgency=medium

  * Do not install examples into library package
    Closes: #1111462
  * debputy lint --auto-fix (routine-update)
  * d/watch: version=5

 -- Andreas Tille <tille@debian.org>  Wed, 22 Oct 2025 16:08:45 +0200

rtfilter (1.3-1) unstable; urgency=medium

  * New upstream version
    Closes: #1080252
  * Maintain package in Debian Med team
    Closes: #1106659
  * Fix Homepage
  * Fix watch file
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Fix day-of-week for changelog entry 1.0-0.
  * d/rules:
     - simplify clean target
     - remove unneeded overrides
  * d/copyright: review

 -- Andreas Tille <tille@debian.org>  Tue, 27 May 2025 09:48:21 +0200
