=== debian/control ===
Source: rtfilter
Standards-Version: 4.7.2
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders:
 Nicolas Bourdaud <nicolas.bourdaud@gmail.com>,
 Andreas Tille <tille@debian.org>,
Section: libs
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 pkgconf,
 python3,
 meson,
Vcs-Browser: https://salsa.debian.org/med-team/rtfilter
Vcs-Git: https://salsa.debian.org/med-team/rtfilter.git
Homepage: https://opensource.mindmaze.com/projects/rtfilter/

Package: librtfilter1
Architecture: any
Multi-Arch: same
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Pre-Depends:
 ${misc:Pre-Depends},
Description: realtime digital filtering library
 rtfilter is a library that provides a set of routines implementing realtime
 digital filter for multichannel signals (i.e. filtering multiple signals
 with the same filter parameters). It implements FIR, IIR filters and
 downsampler for float and double data type (both for real and complex
 valued signal). Additional functions are also provided to design few usual
 filters: Butterworth, Chebyshev, windowed sinc, analytical filter...
 .
 One of the main differences from other libraries providing digital signal
 processing is that the filter functions have been specifically designed and
 optimized for multichannel signals (from few channels to several hundred).

Package: librtfilter-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends:
 librtfilter1 (= ${binary:Version}),
 ${misc:Depends},
Description: realtime digital filtering library (development files)
 rtfilter is a library that provides a set of routines implementing realtime
 digital filter for multichannel signals (i.e. filtering multiple signals
 with the same filter parameters). It implements FIR, IIR filters and
 downsampler for float and double data type (both for real and complex
 valued signal). Additional functions are also provided to design few usual
 filters: Butterworth, Chebyshev, windowed sinc, analytical filter...
 .
 One of the main differences from other libraries providing digital signal
 processing is that the filter functions have been specifically designed and
 optimized for multichannel signals (from few channels to several hundred).
 .
 This package contains the files needed to compile and link programs which
 use rtfilter.
