=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

ifeq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	export DEB_CFLAGS_MAINT_APPEND = -O3 -Wall -Wextra
else
	export DEB_CFLAGS_MAINT_APPEND = -Wall -Wextra
endif
export DEB_LDFLAGS_MAINT_APPEND=-Wl,-Bsymbolic-functions
export DEB_BUILD_MAINT_OPTIONS=hardening=-all,+format,+relro,+bindnow

%:
	dh  $@ --buildsystem=meson

override_dh_installdocs:
	dh_installdocs
	find debian/*/usr/share/doc -name COPYING -delete

override_dh_installexamples:
	dh_installexamples
	rm -rf debian/librtfilter1/usr/share/doc/librtfilter1/examples
